# Method: properties.create

- [HTTP request](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties/create#body.request_body)
- [Response body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties/create#body.response_body)
- [Authorization scopes](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties/create#body.aspect)
- [Try it!](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties/create#try-it)

Creates a Google Analytics property with the specified location and attributes.

### HTTP request

`POST https://analyticsadmin.googleapis.com/v1beta/properties`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties#Property`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1beta/properties#Property`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/analytics.edit`